### Method

# PapersDocument MappingList get_data

#### Declaration [src]

    gpointer
    pps_mapping_list_get_data (
      PpsMappingList* mapping_list,
      const PpsPoint* point
    )

#### Description

No description available.

#### Parameters

`point`

  Type: `PpsPoint`

  Coordinate.

  The data is owned by the caller of the method.

#### Return value

Type: `gpointer`

The data of a mapping in the list at coordinates (x, y).

The returned data is owned by the instance.
The return value can be `NULL`.